This is a migrated thread and some comments may be shown as answers.

What version of PDF.js is supported by PDFViewer ?

1 Answer 81 Views
PDFViewer
This is a migrated thread and some comments may be shown as answers.
n/a
Top achievements
Rank 1
n/a asked on 10 Jun 2019, 10:04 AM
Does 1.7 version is supported ? In the demos I see only 2.* links for pdf.js and it's worker. 

1 Answer, 1 is accepted

Sort by
0
Dimitar
Telerik team
answered on 12 Jun 2019, 06:19 AM
Hello,

The PDF Viewer is officially supports the latest PDF.JS library as there might be issues with older versions that are related to code specifics in PDF.JS. You could test the widget with PDF.JS 2.2.2 version or 2.1.266

Regards,
Dimitar
Progress Telerik

Tags
PDFViewer
Asked by
n/a
Top achievements
Rank 1
Answers by
Dimitar
Telerik team
Share this question
or